import { ComponentFixture, TestBed } from '@angular/core/testing';
import { CasePetEditPage } from './case-pet-edit.page';

describe('CasePetEditPage', () => {
  let component: CasePetEditPage;
  let fixture: ComponentFixture<CasePetEditPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(CasePetEditPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
